file|change|kaiet.dll|kaiet.bin2|e693a92e6959170dcae603b3653fa3b5
file|copy|kuip\CT_SmartAnalysis.kuip|6eb71e5aeed9f83664248f0dd200966b
file|copy|kuip\kxsmartchartwnd.kuip|7476c9ae753aee99e5c205239c0476ed
file|copy|kuip\rbtab.kuip|437ca905b6da96003f716bd681133c4d
file|change|mui\default\icons.rcc|mui\default\icons.rcc|51bc654df0ec4af56e74604efa0bf4b1
file|change|mui\default\icons_svg.data|mui\default\icons_svg.data|6c573e5a254c7ed814e49115dc3c636e
file|copy|mui\zh_CN\kaiet.qm|48b888ca8f0a37f7cc0dfc279675248a
